quinta-feira, 21 de fevereiro de 2013

AMD Catalyst / FGLRX on legacy graphics cards (Linux)

So, I had my share of trouble trying to revive an old workstation. The culprit? The graphics adapter, an AMD Radeon HD2600. AMD considers those legacy, as well as anything up to the HD4XXXX. The last supported version of Xorg for the latest release of drivers that support these cards is Xorg 1.12. Also, there was a problem with supporting kernel 3.7.x. Having fixed the problem, I thought it would be nice to put together a simple how to and share it with all of you. Check it out, at the Onda Technology Wiki:

Sem comentários:

Publicar um comentário